Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:15:48 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am Dr.Basma and I ordered several items,  Order #6268042909: and I think the delivery guy tried to call me and didn't reach me, then right after that I got an SMS that the order was received and this also what it states on my account!
How could the delivery guy do something like this?! Please look into this matter and  cancel the order and refund the money to me.
Thanks a lot https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083554